Sukhavita Clinic - Bug #3022

Button Action Draft di ESS
08/27/2024 04:27 PM - Regina Tasya

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Regina Tasya

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/27/2024

0%
0.00 hour
1.00 hour

Description

dear mas azid

terima kasih

Port: https://hris-sukhavita.minovais.com/

DB: MinovaES_Sukhavita (103.153.60.89)

di port sukhavita untuk menu ess masih ada button draft, mohon bantuannya untuk menghilangkan draft

History

#1 - 08/27/2024 04:28 PM - Regina Tasya
- File clipboard-202408271627-6kdr0.png added
- File clipboard-202408271627-9bpz8.png added
#2 - 08/28/2024 04:17 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test ya

package :

var __action = _action filter(item => item.text |== 'Draft'); / penambahan

03/14/2025

1/2



https://hris-sukhavita.minovais.com/

xtype: 'form’,

buttons: [{

xtype: 'button’,

style: 'font-family: fontawesome',
text: 'Action’,

name: 'processreport’,

menu: __action // edit

C:...\app\view\workflow\run\runscreen.js
C:...\app\view\workflow\request\request.js

makasih

#3 - 08/28/2024 04:52 PM - Regina Tasya
- Status changed from QA Test to Closed

sudahhh di test

terima kasih mas
